.synopsis{color:#333;}
h2,h3,h4,h5,h6{color:#666;}
a{color:#0F7FA8;text-decoration:none;}
a:active,a:hover,a:focus{text-decoration:none;color:white;background-color:#0F7FA8;}
.my4od-button{color:white;font-size:1.2em;border:1px solid #0F7FA8;text-transform:uppercase;font-weight:bold;position:relative;padding:2px 6px 3px 27px;background-color:#0f7fa8;}
.my4od-tabs .my4od-button{height:40px;padding:0 10px 0 28px;line-height:3em;}
.add-playlist,.add-favourite{display:none;}
.add-playlist.active,.add-favourite.active{display:block;}
.promo .my4od-button.remove{padding-left:22px;padding-bottom:2px;text-align:left;border-color:#095E7E;background-color:#0F7FA8;background-image:-webkit-gradient(linear,left top,left bottom,from(#0F7FA8),to(#095E7E));background-image:-webkit-linear-gradient(top,#0F7FA8,#095E7E);background-image:-moz-linear-gradient(top,#0F7FA8,#095E7E);background-image:-ms-linear-gradient(top,#0F7FA8,#095E7E);background-image:-o-linear-gradient(top,#0F7FA8,#095E7E);background-image:linear-gradient(top,#0F7FA8,#095E7E);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0F7FA8,endColorstr=#095E7E);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#0F7FA8,endColorstr=#095E7E)";}
.my4od-button .icon{top:3px;left:5px;position:absolute;width:20px;height:19px;background:url("img/my4od-sprite.png") no-repeat scroll left top;}
.add-playlist .icon{background-position:0 -1700px;}
.add-favourite .icon{background-position:0 -1500px;}
.remove .icon{background-position:1px -700px;}
.add-multiple .icon{background-position:0 -1750px;}
.my4od-button:hover,.my4od-button:focus,.my4od-button:active,.my4od-button.remove:hover,.my4od-button.remove:focus,.my4od-button.remove:active{border:1px solid #D0F3FF;color:#0F7FA8;background-image:none;background-color:#D0F3FF;outline:none;}
.my4od-button.remove:hover,.my4od-button.remove:focus,.my4od-button.remove:active{filter:none;-ms-filter:none;}
.remove:hover .icon,.remove:focus .icon{background-position:1px -2000px;}
.add-playlist:hover .icon,.add-playlist:focus .icon,.add-playlist:active .icon{background-position:0 -2100px;}
.add-favourite:hover .icon,.add-favourite:focus .icon,.add-favourite:active .icon{background-position:0 -2200px;}
.add-multiple:hover .icon,.add-multiple:focus .icon,.add-multiple:active .icon{background-position:0 -2150px;}
.added,.added:hover,.added:focus,.added:active{color:#fff;cursor:default;background-image:none;background-color:#588111;}
.added .icon,.added:hover .icon,.added:focus .icon,.added:active .icon{top:0;left:0;background-position:6px -1596px;}
.waiting,.waiting:hover,.waiting:focus,.promo .my4od-button.waiting,.promo .my4od-button.waiting:hover,.promo .my4od-button.waiting:focus{border:1px solid #0F7FA8;color:white;background:#0F7FA8;}
.waiting .icon,.waiting:hover .icon,.waiting:focus .icon,.waiting:active .icon{cursor:default;left:1px;top:0;background:transparent url('img/spinner.gif') no-repeat top left;}
.indicators .subtitles{width:14px;background-position:0 -1400px;}
.play{background:url(img/sprite.png) no-repeat 0 0;}
.indicators li{background:url(img/my4od-sprite.png) no-repeat 0 0;}
.channel,.channel-logo{background:url(img/channel-logo-sprite.png) no-repeat 0 0;}
.channel{width:25px;height:0;padding:21px 0 0 0;overflow:hidden;display:inline-block;vertical-align:middle;}
.channel-med{width:42px;padding-top:40px;}
.channel-sm{padding-top:30px;}
.channel-lrg{padding-top:50px;}
.channel-xl{width:100px;padding-top:70px;}
.channel-logo.tx-C4{background-position:5px -0px;}
.channel-logo.tx-M4{background-position:-100px -0px;}
.channel-logo.tx-E4{background-position:-200px -0px;}
.channel-logo.tx-4M{background-position:-300px -0px;}
.channel-logo.tx-F4{background-position:-400px -0px;}
.channel-logo.tx-4S{background-position:-800px -0px;}
.all-series .channel-logo.tx-C4{background-position:5px -100px;}
.all-series .selected .channel-logo.tx-C4{background-position:5px -150px;}
.all-series .channel-logo.tx-M4{background-position:-100px -100px;}
.all-series .selected .channel-logo.tx-M4{background-position:-100px -150px;}
.all-series .channel-logo.tx-E4{background-position:-200px -100px;}
.all-series .selected .channel-logo.tx-E4{background-position:-200px -150px;}
.all-series .channel-logo.tx-4M{background-position:-300px -100px;}
.all-series .selected .channel-logo.tx-4M{background-position:-300px -150px;}
.all-series .channel-logo.tx-F4{background-position:-400px -100px;}
.all-series .selected .channel-logo.tx-F4{background-position:-400px -150px;}
.all-series .channel-logo.tx-F4{background-position:-800px -100px;}
.all-series .selected .channel-logo.tx-F4{background-position:-800px -150px;}
.channel.tx-C4{background-position:0 0;}
.channel.tx-C4tilt{background-position:-600px 0;}
.channel.tx-E4{background-position:-200px 0;}
.channel.tx-4M{background-position:-300px 0;}
.channel.tx-F4{background-position:-400px 0;}
.channel.tx-M4{background-position:-100px 0;}
.channel.tx-4S{background-position:-800px 0;}
.channel-sm.tx-C4{background-position:5px -100px;width:23px;}
.channel-sm.tx-C4tilt{background-position:-600px -100px;width:24px;}
.channel-sm.tx-M4{background-position:-100px -100px;width:27px;}
.channel-sm.tx-E4{background-position:-200px -100px;width:30px;}
.channel-sm.tx-4M{background-position:-300px -100px;width:29px;}
.channel-sm.tx-F4{background-position:-400px -100px;width:30px;}
.channel-sm.tx-4O{background-position:-500px -100px;width:40px;}
.channel-sm.tx-4S{background-position:-800px -100px;width:25px;}
.channel-med.tx-C4{background-position:0 -200px;}
.channel-med.tx-C4tilt{background-position:-600px -200px;padding-top:42px;}
.channel-med.tx-E4{background-position:-200px -200px;}
.channel-med.tx-F4{background-position:-400px -200px;}
.channel-med.tx-4M{background-position:-300px -200px;}
.channel-med.tx-M4{background-position:-100px -200px;}
.channel-med.tx-4O{background-position:-500px -200px;}
.channel-med.tx-4S{background-position:-800px -200px;}
.channel-lrg.tx-4S{background-position:-800px -300px;width:40px;}
.channel-lrg.tx-C4{background-position:0 -300px;width:40px;}
.channel-lrg.tx-C4tilt{background-position:-600px -300px;width:39px;}
.channel-lrg.tx-E4{background-position:-200px -300px;width:50px;}
.channel-lrg.tx-F4{background-position:-400px -300px;width:50px;}
.channel-lrg.tx-4M{background-position:-300px -300px;width:49px;}
.channel-lrg.tx-M4{background-position:-100px -300px;width:45px;}
.channel-lrg.tx-4O{background-position:-500px -300px;width:68px;}
.channel-xl.tx-4S{background-position:-800px -600px;}
.channel-xl.tx-C4tilt{background-position:-600px -600px;}
.channel-xl.tx-E4{background-position:-200px -600px;}
.channel-xl.tx-F4{background-position:-400px -600px;}
.channel-xl.tx-4M{background-position:-300px -600px;}
.channel-xl.tx-M4{background-position:-100px -600px;}
a:hover .channel-logo.c4{background-position:0 -400px;}
.confirmContainer button{color:white;font-size:1.2em;font-family:'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-Serif;text-transform:uppercase;font-weight:bold;border:1px solid #095E7E;cursor:pointer;text-align:left;padding:0 0 2px;}
.confirmContainer button.icon{background:url("img/my4od-sprite.png") no-repeat left bottom transparent;padding-left:17px;}
.confirmContainer button:hover,.confirmContainer button:focus,.confirmContainer button:active{color:#0F7FA8;background-color:#D0F3FF;border:1px solid #D0F3FF;}
.confirmContainer button.icon.confirm{background-position:-1px -3301px;width:53px;height:20px;}
.confirmContainer button.icon.confirm:hover,.confirmContainer button.icon.confirm:focus{background-position:6px -3196px;}
.confirmContainer button.cancel{background-position:0 -3401px;width:73px;height:20px;}
.confirmContainer button.icon.cancel:hover,.confirmContainer button.icon.cancel:focus{background-position:5px -494px;}
#my4od.webkit .confirmContainer button{padding:0;}
#my4od.webkit .confirmContainer button.icon{padding-left:20px;}
#my4od.webkit .confirmContainer button.icon.confirm{background-position:-1px -3301px;width:53px;height:20px;}
#my4od.webkit .confirmContainer button.icon.confirm:hover,#my4od.webkit .confirmContainer button.icon.confirm:focus{background-position:6px -3197px;}
#my4od.webkit .confirmContainer button.cancel{background-position:0 -3401px;width:73px;height:20px;}
#my4od.webkit .confirmContainer button.icon.cancel:hover,#my4od.webkit .confirmContainer button.icon.cancel:focus{background-position:5px -495px;}
.four-od-header-container{margin:30px 0 30px 0;}
#catchupHighlights .four-od-header-container{margin-bottom:15px;}
.editorial-promo .four-od-header-container{margin:10px 0 20px -20px;}
.four-od-header{display:inline-block;height:34px;line-height:34px;margin:0 34px 0 0;padding:0 15px 0 30px;font-family:"Channel 4 Heavy",Trebuchet,Verdana,Helvetica,Arial,sans-serif;font-weight:normal;font-size:2.1em;background-color:#0f7fa8;color:#fff;}
#comCollection .four-od-header{max-width:600px;overflow:hidden;}
.editorial-promo .four-od-header{font-size:1.8em;font-family:"Channel 4 Regular",Trebuchet,Verdana,Helvetica,Arial,sans-serif;padding-left:20px;}
.editorial-promo .four-od-header-str{font-family:"Channel 4 Heavy",Trebuchet,Verdana,Helvetica,Arial,sans-serif;font-weight:bold;}
.bg-col-04 .four-od-header{background-color:#0A5975;}
.four-od-header-container .see-all{display:inline-block;vertical-align:top;width:34px;height:34px;background:#283f4d;margin-left:-32px;position:relative;}
.bg-col-03 .four-od-header-container .see-all,.four-od-header-container .see-all:hover,.four-od-header-container .see-all:focus,.four-od-header-container .see-all:active{background-color:#0f7fa8;outline:none;}
.bg-col-03 .four-od-header-container .see-all:hover,.bg-col-03 .four-od-header-container .see-all:focus,.bg-col-03 .four-od-header-container .see-all:active{background-color:#fff;}
.bg-col-03 .four-od-header-container .see-all:hover .arrow-right,.bg-col-03 .four-od-header-container .see-all:focus .arrow-right,.bg-col-03 .four-od-header-container .see-all:active .arrow-right,.bg-col-03 .four-od-header-container .see-all:hover .arrow-right:before,.bg-col-03 .four-od-header-container .see-all:focus .arrow-right:before,.bg-col-03 .four-od-header-container .see-all:active .arrow-right:before{background-color:#0f7fa8;}
a.showHideButton{background:transparent url(img/sprite.png) no-repeat -7px -694px;display:inline-block;padding:0 0 0 18px;font-weight:bold;margin-bottom:5px;}
a.showHideButton:hover,a.showHideButton:focus,a.showHideButton:active{background-position:0 -5894px;background-color:#0F7FA8;color:#fff;}
a.showHideButton:focus,a.showHideButton:active{text-decoration:none;}
#messagingWindow{z-index:999;position:fixed;top:0;display:none;width:1000px;background-color:#588111;color:#fff;font-size:1.4em;text-align:center;-moz-box-shadow:2px 2px 3px rgba(0,0,0,.3);-webkit-box-shadow:2px 2px 3px rgba(0,0,0,.3);box-shadow:2px 2px 3px rgba(0,0,0,.3);}
#messagingWindow #customMessage{padding:10px;}
#messagingWindow #customMessage #messageText{padding:0 10px 0 19px;}
#messagingWindow #customMessage #operationText{font-weight:bold;}
#messagingWindow .success{background-color:#588111;}
#messagingWindow .success #messageText{background:url(img/my4od-sprite.png) no-repeat 0 -1598px;}
#messagingWindow .added{background-color:#588111;}
#messagingWindow .added #messageText{background:url(img/my4od-sprite.png) no-repeat 0 -1598px;padding:0 10px 0 19px;}
#messagingWindow .removed{color:#333;background-color:#F9BB33;}
#messagingWindow .removed #messageText{background:url(img/my4od-sprite.png) no-repeat 0 -2400px;padding:0 10px 0 19px;}
#messagingWindow .error{background-color:#DF3316;}
#messagingWindow #customMessage.error #messageText{background:url(img/my4od-sprite.png) no-repeat 0 -2301px;padding:0 10px 0 16px;}
#messagingWindow #operationText.history{background:url(img/my4od-sprite.png) no-repeat 0 -797px;padding:0 10px 0 17px;}
#messagingWindow #operationText.playlist{background:url(img/my4od-sprite.png) no-repeat 0 -997px;padding:0 10px 0 19px;}
#messagingWindow #operationText.favourite{background:url(img/my4od-sprite.png) no-repeat 0 -1096px;padding:0 10px 0 19px;}
#messagingWindow .removed #operationText.history{background:url(img/my4od-sprite.png) no-repeat 1px -396px;padding:0 10px 0 17px;}
#messagingWindow .removed #operationText.playlist{background:url(img/my4od-sprite.png) no-repeat 0 -1798px;padding:0 10px 0 19px;}
#messagingWindow .removed #operationText.favourite{background:url(img/my4od-sprite.png) no-repeat 0 -2500px;padding:0 10px 0 21px;}
#messagingWindow .brand-title{font-weight:bold;}
.boxShadow{-moz-box-shadow:4px 4px 4px rgba(0,0,0,0.4);-webkit-box-shadow:4px 4px 4px rgba(0,0,0,0.4);box-shadow:4px 4px 4px rgba(0,0,0,0.4);}
body .boxGradient{background-color:#fcfcfc;background-image:-webkit-gradient(linear,left top,left bottom,from(#fcfcfc),to(#f0f0f0));background-image:-webkit-linear-gradient(top,#fcfcfc,#f0f0f0);background-image:-moz-linear-gradient(top,#fcfcfc,#f0f0f0);background-image:-ms-linear-gradient(top,#fcfcfc,#f0f0f0);background-image:-o-linear-gradient(top,#fcfcfc,#f0f0f0);background-image:linear-gradient(top,#fcfcfc,#f0f0f0);}
.show{display:block!important;}
.hide{display:none!important;}
.hidden{position:absolute!important;left:-10000px!important;top:-10000px!important;visibility:hidden!important;}
.shown{position:static!important;left:0!important;visibility:visible!important;}
#playlist .play,#my4od .now-playing-icon,#my4od .resume-icon,#my4od .play-again-icon{display:block;height:22px;left:15px;top:55px;z-index:99;position:absolute;background:transparent url(img/play-icons.png) no-repeat top left;}
#my4od .now-playing-icon{width:81px;background-position:0 -200px;}
#my4od .resume-icon{width:77px;background-position:0 -300px;}
#my4od .play-again-icon{width:97px;background-position:0 -400px;}
#playlist .play{width:22px;background-position:0 0;}
#playlist .promo .promo-link:hover .play,#playlist .promo .promo-link:focus .play,#playlist .promo .promo-link:active .play,#playlist .promo-half-opened .promo-link .play,#playlist .promo-fully-opened .promo-link .play{background-position:0 -100px;}
span.advert span{overflow:hidden;}
.sf-btn,.intro-button{display:inline-block;color:white;font-size:1.2em;text-transform:uppercase;font-weight:bold;position:relative;padding:0 6px;background-color:#1A8389;float:right;height:21px;line-height:22px;bottom:1px;border:1px solid #fff;z-index:99;margin-right:5px;}
.sf-btn{padding-left:25px;height:21px;}
.sf-btn:before{content:'';display:inline-block;width:21px;height:21px;background:url(img/sprite.png) no-repeat 3px -46px #14575a;position:absolute;left:0;top:0;}
.sf-btn.clips-open:after{content:'';display:inline-block;width:100%;height:1px;position:absolute;left:0;bottom:1px;background-color:#eee;z-index:1;}
.intro-button{position:relative;margin-left:25px;line-height:22px;}
.intro-button:hover,.intro-button:focus,.intro-button:active{background-color:#1A8389;}
.sf-btn:hover,.sf-btn:focus,.sf-btn:active{background-color:#fff;color:#1A8389;border-color:#fff;}
.sf-btn:hover:before,.sf-btn:focus:before,.sf-btn:active:before,.sf-btn.clips-open:before{background-color:#bebebe;}
.sf-btn.clips-open{background-color:#eee;background-position:0 -63px;color:#1A8389;border:1px solid #ccc;height:20px;border-bottom:none;margin-bottom:0;padding-bottom:10px;}
.intro-button:before{content:"";display:inline-block;width:20px;height:21px;position:absolute;top:0;left:-20px;background:url("img/sprite.png") no-repeat scroll 0 0;}
.intro-button:before{background-position:left -5650px;}
.intro-button:hover:before,.intro-button:focus:before,.intro-button:active:before{background-position:left -5700px;}
.social-share-longform{position:absolute;top:3px;right:20px;}
#collection .episode-interact{min-height:33px;}
#collection .social-share-longform{top:13px;right:21px;}
.sf-lightbox .social-share-longform{position:absolute;right:0;top:0;}
.social-menu,.social-menu-longform{border:3px solid #1D848A;width:44px;background-color:#F4F4F4;text-align:center;z-index:1;}
.social-menu-longform{border:3px solid #09C;}
.social-menu-item{text-align:center;border:none;cursor:pointer;display:inline-block;}
.social-menu-item:first-child{border-top:none;}
.social-menu-item>.icon-fb,.social-menu-item>.icon-tw{margin:0;}
.social-menu-item:focus{outline:none;}
.icon-fb,.icon-tw{background-image:url("img/sprite.png");display:inline-block;height:20px;margin-right:5px;width:59px;}
.icon-fb{background-repeat:no-repeat;background-position:0 -5550px;}
.icon-fb:hover,.icon-fb:focus{background-position:0 -5570px;}
.icon-tw{background-repeat:no-repeat;background-position:0 -5600px;}
.icon-tw:hover,.icon-tw:focus{background-position:0 -5620px;}
.toggle-more{text-align:center;}
.toggle-more-link{color:#0f7fa8;font-size:1.4em;font-weight:bold;display:inline-block;margin:0 auto;padding:5px 10px;background:#f4f4f4;}
.toggle-more-link:after{display:inline-block;content:"";width:10px;height:10px;background:url(img/my4od-sprite.png) no-repeat left -3096px;margin-left:8px;}
.toggle-closed .toggle-more-link:after{background-position:left -2996px;}
.toggle-more-link:hover:after,.toggle-more-link:active:after,.toggle-more-link:focus:after{background-position:left -3796px;}
.toggle-closed .toggle-more-link:hover:after,.toggle-closed .toggle-more-link:active:after,.toggle-closed .toggle-more-link:focus:after{background-position:left -3696px;}
.collapsed .toggle-more-link{background-position:0 10px;}
.toggle-more-link:hover,.toggle-more-link:focus,.toggle-more-link:active{color:#fff;}
.short-form .toggle-more-link:hover,.short-form .toggle-more-link:focus,.short-form .toggle-more-link:Active{background-color:#1D848A;}
.arrow-left{transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);width:13px;height:4px;background-color:#000;position:absolute;}
.arrow-left:before{transform:rotate(90deg);-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);content:'';width:13px;height:4px;left:-5px;top:0;background-color:inherit;position:relative;display:inline-block;}
.arrow-right{transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);width:4px;height:13px;background-color:#fff;position:absolute;top:7px;left:16px;}
.arrow-right:before{transform:rotate(-90deg);-ms-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);content:'';width:4px;height:13px;left:-5px;top:5px;background-color:inherit;position:relative;display:inline-block;}